[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#219025: reverting to 2.3.2.ds1-8 doesn't help

On Tue, Nov 04, 2003 at 04:18:28PM -0500, Brenda J. Butler wrote:

> This is my first bug report (supplementary report to an existing bug)
> to BTS, let me know if I should have done anything differently.
> Thanks.

Your information is as complete as we ever get - the only thing is that
this bug has been reported before - It's fixed for the next upload,
which should be tomorrow.

In the meantime, the solution is to run a 2.4 kernel.  I just use the
ones included in Debian.

Jeff Bailey

Reply to: